RubyGems Navigation menu

sequel-rails 1.1.1

Integrate Sequel with Rails (3.x and 4.x)

Versions:

  1. 1.1.1 - June 08, 2020 (43.5 KB)
  2. 1.1.0 - October 29, 2019 (43 KB)
  3. 1.0.1 - February 27, 2018 (42 KB)
  4. 1.0.0 - November 20, 2017 (41.5 KB)
  5. 0.9.17 - June 26, 2017 (41.5 KB)
Show all versions (45 total)

Runtime Dependencies (4):

  • actionpack >= 4.0.0
  • activemodel >= 4.0.0
  • railties >= 4.0.0
  • sequel >= 3.28, < 6.0
  • Development Dependencies (8):

  • ammeter = 1.1.4
  • combustion >= 0
  • generator_spec >= 0
  • rake >= 0.8.7, < 12.1
  • rspec ~> 3.7
  • rspec-rails ~> 3.7
  • rubocop ~> 0.52.0
  • test-unit >= 0
  • Owners:

    Pushed by:

    Authors:

    • Brasten Sager (brasten), Jonathan TRON

    SHA 256 checksum:

    8dcec6088be239bef73a1d318e8eb2c9ef72c8742b159bfc864951f3d28ae038

    Total downloads 495,840

    For this version 3,664

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Required Rubygems Version: >= 1.8.11

    Links: